@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,600); 

/********** common app layout  **************/
*, *::before, *::after {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	/* this is a font-stack that tries to use the system-default sans-serifs first */
	font-family: Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

html,
body {
	overflow: hidden;
}

body {
	padding: 1rem;
}

.app-layout {
	display: flex;
	height: 100vh;
	flex-direction: column;
	justify-content: space-around;
}

.brand_logo {
	width: 300px; 
}

.hero {
	display: flex;
	flex-wrap: wrap;
	max-width: 95vw;
	justify-content: center;
	font-size: 5rem;
	font-weight: bold;
	text-align: center;
	color: gainsboro;
	letter-spacing: -3px;
}

.hero div {
	padding: 10px;
	height: 1em;
}

h2 {
	margin-top: 3rem;
	font-size: 3rem;
	text-align: center;
	color: gainsboro;
	white-space: nowrap;
	letter-spacing: -2px;
}

h4 {
	margin-top: 3rem;
	font-size: 2rem;
	text-align: center;
	color: gray;
}
